My Oracle Support Banner

Oracle Loader for Hadoop Security Update 5.1.1 for BDA 5.1 (Doc ID 2697039.1)

Last updated on AUGUST 06, 2020

Applies to:

Oracle Loader for Hadoop - Version 5.0.0 to 5.0.0 [Release 5.0]
Big Data Appliance Integrated Software - Version 5.1.0 to 5.1.0 [Release 5.0]
Linux x86-64

Purpose

Oracle Loader for Hadoop (OLH) Security Update 5.1.1 for BDA 5.1.

See the README.txt for details.

Scope

Users on BDA 5.1/CDH 6.2.1 using OLH.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 Prerequisites
 Installing Oracle Loader for Hadoop Security Update 5.1.1 for BDA 5.1
 Patch 31695126
 Upgrade to the 5.1.1 oraloader rpm 
 Updating BDA OLH Environment Variables after upgrade the 5.1.1 oraloader rpm
 Background
 Detailed Steps
 Other Environment Variables and Known Issues
 Uninstalling Oracle Loader for Hadoop Security Update 5.1.1 for BDA 5.1
 Restore the Original oraloader rpm on BDA 5.1
 Reset the BDA OLH environment variables after uninstalling the 5.1.1 oraloader rpm
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.